body{
    background: url(thailand-water-cloud-sky-mountain-water-resources-1662026-pxhere.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

.div-flex-column{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.div-flex-column-base{
    display: flex;
    justify-content: baseline;
    flex-direction: column;
}

.div-flex-row{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

.div-flex-row-between{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.filter-block{
    width: 260px;
    height: 870px;

    background: linear-gradient(180deg, rgba(210, 247, 229, 0.44) 33.49%, rgba(244, 243, 243, 0.49) 80.96%);
    border-radius: 30px;
    align-items:center;
}


.filter-input-box{
    box-sizing: border-box;

    width: 205px;
    height: 55px;
    outline: none;
    background: #FF9901;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
}

.filter-input-box::placeholder{
    color:black;
    text-align: center;
}

.filter-input-between-box{
    box-sizing: border-box;

    width: 100px;
    height: 50px;
    outline: none;
    background: #FF9901;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
}

.select-sort:hover,
.select-sort:active,
.filter-input-between-box:hover,
.filter-input-between-box:active,
.filter-input-box:hover,
.filter-input-box:active{
    outline: none;
    border: 2px solid #ff0000;
}

.label-for-between{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.filter-button{
    box-sizing: border-box;

    width: 150px;
    height: 50px;

    background: #FFFFFF;
    border: 3px solid #00BF91;
    border-radius: 15px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 39px;

    transition: .5s;
}

.filter-button:hover{
    width: 180px;
    height: 60px;

    background:#00BF91;
    
    font-weight: 800;
    font-size: 36px;
}

.sort-block{
    width: 1500px;
    height: 155px;

    background: linear-gradient(180deg, #D3FBFB 0%, rgba(52, 238, 193, 0.11) 100%);
    border-radius: 30px;
}


.button-sort-off{
    box-sizing: border-box;
   
    width: 300px;
    height: 90px;
    font-size: 22px;
    background: #FFFFFF;
    border: 3px solid  rgb(255, 145, 1);
    border-radius: 15px;
}

.button-sort-on-color{
    background: rgb(255, 145, 1);
    color:white;
    font-weight: 700;
}

.select-sort{
    box-sizing: border-box;
    width: 300px;
    height: 96px;

    background: rgba(255, 153, 1, 0.75);
    border: 3px solid #FFFFFF;
    border-radius: 20px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;

    outline: red;

    color: #000000;
}

.tour-ads-container{
    display: flex;
    flex-direction: column;
}

.tour-ad-block{
    margin-top: 10px;
    box-sizing: border-box;
    width: 1500px;
    height: 160px;
    padding-top: 15px;
    background: rgba(255, 255, 255, 0.8);
    border: 3px solid #FF9901;
    border-radius: 30px;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

.travel-agency-name-box{
    width: 450px;
    height: 55px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
   
    color: #000000;
    background: radial-gradient(81.44% 5452.07% at 50% 50%, rgba(255, 153, 1, 0.8) 0%, rgba(255, 153, 1, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}

.color-box-tour-ad{
    background: rgb(255,196,157,0.7);
    background: linear-gradient(90deg, rgba(255,196,157,0.7) 4%, rgba(255,153,22,0.7) 31%, rgba(255,202,166,0.7) 83%);
}

.date-work-and-country-and-city{
    width: 255px;
    height: 55px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 15px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    padding-left: 5px;
    padding-top: 7px;
}

.date-made-style{
    width: 180px;
    height: 55px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    text-align: center;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
}

.number-of-people{
    font-size: 14px;
    text-align:left;
    padding-left: 10px;
    font-weight: 500;
}

.name-top{
    font-size: 14px;
}

.name-bottom{
    font-size: 20px;
    font-weight: 500;
}

.no_marging{
    margin: 0;
    padding: 0;
}

.tour-ad-box{
    width: 240px;
    height: 55px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    padding-left: 5px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.tour-ad-box > strong{
    font-weight: 600;
}

.stars-style{
    align-items:center;
    margin-top: 10px;
    font-size: 56px;
    line-height: 1;
    color: rgb(221, 188, 1);
}

.cost-block{
    width: 180px;
    height: 130px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items:center;
}

.cost-block > p{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
}

.made-order{
    height: 75px;
    font-size: 36px;
}

.made-rating{
    height: 40px;
    font-size: 30px;
    margin-top: 15px;
}


.made-buttom{
    width: 240px;

    color: #000000;
    background: linear-gradient(0deg, rgba(255, 153, 1, 0.81), rgba(255, 153, 1, 0.81));
    border-radius: 25px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    
    line-height: 44px;

    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items:center;
    text-decoration: none !important;

}

.made-buttom:hover{
    color:red;
}

.hidden-p{
    margin: 0;
    padding: 0;
    font-size: 0;
    height: 0;
    width: 0;
}